function drawrespq()
% draws flow in respiratory system
y0=[0;0]; % zero initial conditions
[t,y]=ode23s(@respode,[0 10],y0); 
plot(t, y(:,1)); 

hold on;
plot(t, sin(t), 'r');
legend('Flow', 'Input pressure');